@charset "Shift_JIS";	/*削除不可*/

/*--------------------------------
CDP対応CSS
配布サイト　http://cm.x0.to/
作成者　梅緒
--------------------------------*/

@media screen	{
/*----------- スクリーンメディア用 ------------*/
*	{
	font-size : 100%;
	font-family : Verdana,Arial,sans-serif;
}
html	{
}
body	{
	margin : 0;
	padding : 0;
	color : #333333;
	background : url(ydot.png) #ffffff repeat-y 220px top;
	line-height : 1.6;
}
div	{
	margin : 0;
	padding : 0;
}
/*リンク*/
a	{
	text-decoration : none;
}
a:link	{
	color : #336600;
}
a:visited	{
	color : #666666;
}
a:active	{
	color : #996633;
}
a:hover	{
	color : #996633;
}

/*画像*/
img	{
	border : 1px dotted #333333;
}
a:link img	{
	border : 1px solid #336600;
}
a:visited img	{
	border : 1px solid #666666;
}
a:active img	{
	border : 1px solid #996633;
}
a:hover img	{
	border : 1px solid #996633;
}

/*横罫線*/
hr	{
	display : none;
}

/*段落*/
p	{
	margin : 15px 0;
	padding : 0;
}

/*改行*/
br	{
	margin : 0;
	padding : 0;
}

/*見出し*/
h1	{
	margin : 0;
	padding : 0;
}
h2	{
	margin : 0;
	padding : 0;
}
h3	{
	margin : 0;
	padding : 0;
}
h4	{
	margin : 0;
	padding : 0;
}
h5	{
	margin : 0;
	padding : 0;
}
h6	{
	margin : 0;
	padding : 0;
}

/*フォーム*/
form	{
	margin : 0;
	padding : 0;
}
fieldset	{
	border : 0;
}
legend	{
	display : none;
}
input	{
	padding : 1px;
	background-color : #ffffff;
	border : 1px solid #666666;
}
label	{
}
textarea	{
	padding : 1px;
	background-color : #ffffff;
	border : 1px solid #666666;
}
select	{
	padding : 1px;
	background-color : #ffffff;
	border : 1px solid #666666;
}
optgroup	{
	background-color : #cccccc;
}
option	{
	background-color : #ffffff;
}
button	{
	padding : 1px;
	background-color : #ffffff;
	border : 1px solid #666666;
}

/*テーブル*/
table	{
	margin : 0 20px 20px 20px;
	padding : 0;
	border-collapse : separate;
	border-spacing : 4px;
}
caption	{
	text-align : left;
}
tr	{
}
th	{
	padding : 4px;
	background-color : #cccccc;
	border : 1px solid #333333;
}
td	{
	padding : 4px;
	border : 1px solid #333333;
}

/*序列リスト*/
ol	{
	margin : 20px 0;
	padding : 0 20px 0 40px;
}
ol li	{
	margin : 0;
	padding : 0;
}

/*非序列リスト*/
ul	{
	margin : 20px 0;
	padding : 0 20px 0 40px;
}
ul li	{
	margin : 0;
	padding : 0;
}

/*定義リスト*/
dl	{
	margin : 20px 0;
	padding : 0 20px 0 40px;
}
dt	{
	margin : 0;
	padding : 0;
}
dd	{
	margin : 0 0 0 20px;
	padding : 0 0 0 10px;
	border-left : 3px double #666666;
}

/*アドレス*/
address	{
	font-style : italic;
	letter-spacing : 1px;
}

/*引用*/
blockquote	{
	margin : 20px;
	padding : 10px 10px 10px 40px;
	background : url(blockquote.png) #e5e4e6 no-repeat 10px 10px;
}
q	{
	border : 1px solid #e5e4e6;
}

/*参照元*/
cite	{
	color : #666666;
	font-style : normal;
}

/*整形済みテキスト*/
pre	{
	height : 5em;
	overflow : auto;
	border : 2px solid #cccccc;
}

/*---強調・追加・抹消------*/
em	{
	font-style : italic;
	letter-spacing : 1px;
}
strong	{
	background-color : #cccccc;
	font-weight : bold;
	letter-spacing : 1px;
}
ins	{
	text-decoration : underline;
}
del	{
	text-decoration : line-through;
}

/*テキスト修飾*/
b	{
	font-weight : bold;
}
i	{
	font-style : italic;
}
big	{
	font-size : larger;
}
small	{
	font-size : smaller;
}
tt	{
}

/*頭字語*/
acronym	{
}

/*省略語*/
abbr	{
}

/*変数*/
var	{
	margin : 0 0.2em;
}

/*コード*/
code	{
	color : #666666;
	font-family : monospace;
}

/*キーボード入力*/
kbd	{
	background-color : #cccccc;
	border : 1px solid #333333;
}

/*プログラム等の出力結果*/
samp	{
	border-bottom : 1px dotted #999999;
}

/*定義語*/
dfn	{
}

/*上付き・下付き文字*/
sub	{
	font-size : 75%;
}
sup	{
	font-size : 75%;
}

/*インラインフレーム*/
iframe	{
	border : 1px solid #333333;
}

/*------------------------------------*/
#PAGETOP	{
	width : 100%;
}

#HEADER	{
	width : 100%;
	height : 120px;
	overflow : auto;
	background : url(xdot.png) repeat-x left bottom;
}
#HEADER h1	{
	font-size : 175%;
	margin : 0 0 0 240px;
	padding : 20px 0 0 0;
}
#PAN	{
	margin : 0 0 0 240px;
	padding : 0;
}
#PAN li	{
	margin : 0 20px 0 0;
	padding : 0;
	list-style-type : none;
	display : inline;
}
#PAN li:before	{
	content : "::";
}

#MENU	{
	width : 220px;
	float : left;
}
#MENU h2	{
	display : none;
}
#MENU ul	{
	width : 180px;
	margin : 20px 0 20px 40px;
	padding : 0;
}
#MENU ul li	{
	margin : 0;
	padding : 0 10px 0 0;
	background : url(xdot.png) repeat-x left bottom;
	line-height : 30px;
	list-style-type : none;
}
#MENU ul li a	{
	width : 180px;
	line-height : 30px;
	display : block;
}
#MENU ul li a:hover	{
	background-color : #cccccc;
}
#MENU ul li ul	{
	width : 150px;
	margin : 0 0 0 20px;
	font-size : 87.5%;
}
#MENU ul li ul li	{
	margin : 0;
	padding : 0;
	font-weight : normal;
}
#MENU ul li ul li a	{
	width : 150px;
}
.menu-on	{
	font-weight : bold;
}

#KIZI	{
	margin : 20px 20px 0 240px;
}
.text	{
	margin : 20px 0 30px 0;
}
#KIZI h2	{
	margin-bottom : 30px;
	font-size : 150%;
	font-weight : bold;
	text-align : right;
	letter-spacing : 3px;
}
#KIZI h3	{
	margin : 30px 0 30px 0;
	padding : 2px 10px;
	border-top : 1px solid #333333;
	border-right :  1px solid #333333;
	border-bottom : 1px solid #333333;
	border-left :  10px solid #333333;
}
#KIZI h4	{
	margin : 30px 0 30px 0;
	padding : 2px 10px;
	color : #666666;
	border-top : 1px solid #666666;
	border-right :  1px solid #666666;
	border-bottom : 1px solid #666666;
	border-left :  10px solid #666666;
}
#KIZI h5	{
	margin : 30px 0 30px 0;
	padding : 2px 10px;
	border-top : 1px solid #999999;
	border-right :  1px solid #999999;
	border-bottom : 1px solid #999999;
	border-left :  10px solid #999999;
}
#KIZI h6	{
	margin : 30px 0 30px 0;
	padding : 2px 10px 2px 20px;
	border-top : 1px solid #999999;
	border-right :  1px solid #999999;
	border-bottom : 1px solid #999999;
	border-left :  1px solid #999999;
}
.modori	{
	margin : 20px 0;
	padding : 0;
	text-align : right;
}
.modori li	{
	margin : 0 0 0 10px;
	padding : 0;
	list-style-type : none;
	display : inline;
}

#FOOTER	{
	margin : 30px 0 20px 0;
	background : url(xdot.png) repeat-x left top;
	text-align : right;
	clear : both;
}
#FOOTER h2	{
	margin : 0 20px 0 220px;
	padding : 20px 0 10px 0;
}
#FOOTER ul	{
	margin : 0 20px 0 0;
	padding : 0;
}
#FOOTER ul li	{
	margin : 0 0 0 20px;
	list-style-type : none;
	display : inline;
}
#FOOTER ul li address	{
	display : inline;
}


/*------------------------------------*/
/*INDEX 別デザイン用*/
#INDEX	{
}

/* INDEX/PAGETOP */
#INDEX #PAGETOP	{
}

/*INDEX/HEADER*/
#INDEX #HEADER	{
}
#INDEX h1	{
}
#INDEX #PAN	{
}
#INDEX #PAN li	{
}

/*INDEX/MENU*/
#INDEX #MENU	{
}
#INDEX #MENU h2	{
}
#INDEX #MENU ul	{
}
#INDEX #MENU ul li	{
}
#INDEX .menu-on	{
}

/*INDEX/KIZI*/
#INDEX #KIZI	{
}
#INDEX #KIZI .text	{
}
#INDEX #KIZI h2	{
}
#INDEX #KIZI h3	{
}
#INDEX #KIZI h4	{
}
#INDEX #KIZI h5	{
}
#INDEX #KIZI h6	{
}
#INDEX #KIZI p	{
}
#INDEX .modori	{
}
#INDEX .modori li	{
}

/*INDEX/FOOTER*/
#INDEX #FOOTER	{
}
#INDEX #FOOTER h2	{
}
#INDEX #FOOTER ul	{
}
#INDEX #FOOTER ul li	{
}
#INDEX #FOOTER ul li address	{
}

/*----------- スクリーンメディア用ここまで ------------*/
}
